* {
  box-sizing: border-box;
}

/* COLORS styleguide */
:root {
  /* COLORS */
  --Body: #f3efec;
  --White: #fff;
  --White-Text: #fff;
  --Dark-Text: #010101;
  --DarkLight-Text: #292827;
  --Grey-Text: #545352;
  --LightGrey-Text: #a9a9a9;
  --Orange: #ff8300;
  --Tag-Bg: rgba(255, 255, 255, 0.1);
  --Dark-Bg: #282825;
  --LightGrey-Bg: #eae9e9;
  --Beige-Bg: #e5ddd8;
  --BeigeMedium-Bg: #eae4e0;
  --LightGrey-Stroke: #eae9e9;
  --LightDark-Stroke: rgba(41, 40, 39, 0.1);
  --Dark-Stroke: rgba(255, 255, 255, 0.1);
  --LightGrey-Header-BT: rgba(0, 0, 0, 0.1);

  /* OTHER */
  --Header-Height: -99.5px;
  --Header-Mobile-Height: 64px;

  /* Input  */
  --Input-bg: #f3efec;
  --Checkbox-border: #d1d1d1;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 64px;
  overscroll-behavior: none;
}
html,
body {
  overscroll-behavior-y: none;
}

/* Lenis scroll  */
html.lenis {
  height: auto;
}
.lenis.lenis-smooth {
  scroll-behavior: auto;
}
.lenis.lenis-stopped {
  overflow: hidden;
}
.lenis.lenis-scrolling iframe {
  pointer-events: none;
}
/* Lenis scroll  */

body {
  margin: 0;
  background-color: var(--Body);
  overflow-x: hidden;
  overscroll-behavior: none;
}

main {
  position: relative;
}

section {
  position: relative;
  padding: 30px 80px 30px 80px;
}

img {
  display: block;
  max-width: 100%;
	height:auto;
}

/* TYPOGRAPHY styles */
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}
.typography {
  font-family: "Manrope", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  color: var(--Grey-Text);
  transition: color 0.3s ease-in-out;
}
.typography--light {
  color: var(--White-Text);
}
.typography--dark {
  color: var(--Dark-Text);
}
.typography--dark-light {
  color: var(--DarkLight-Text);
}
.typography--light-grey {
  color: var(--LightGrey-Text);
}
.typography--grey {
  color: var(--Grey-Text);
}
.typography--illuminated {
  background: linear-gradient(
    93deg,
    rgba(255, 255, 255, 0.6) 3.93%,
    rgba(255, 255, 255, 0.3) 99.14%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.typography--illuminated-dark {
  background: linear-gradient(
    93deg,
    rgba(1, 1, 1, 0.6) 3.93%,
    rgba(1, 1, 1, 0.3) 99.14%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.typography--body {
  font-weight: 500;
}
.typography--bold {
  font-weight: 700;
}
.typography--body-S {
  font-size: 14px;
}
.typography--slim {
  font-weight: 500;
}
.typography--caption {
  font-size: 12px;
}
.typography--h1 {
  font-size: 38px;
  line-height: 110%;
  letter-spacing: -2px;
}
.typography--h2 {
  font-size: 32px;
  line-height: 110%;
  letter-spacing: -2px;
}
.typography--h3 {
  font-size: 24px;
  line-height: 120%;
  letter-spacing: -1px;
}
.typography--h4 {
  font-size: 20px;
  line-height: 135%;
  letter-spacing: -1px;
}
.typography--h5 {
  font-size: 16px;
  line-height: 135%;
  letter-spacing: -1px;
}
.typography--h6 {
  font-size: 14px;
  line-height: 140%;
  letter-spacing: -0.32px;
}
.typography--h7 {
  font-size: 14px;
  line-height: 140%;
  letter-spacing: -0.28px;
}

.typography--link{
  color: var(--Orange);
}
.text-center {
  text-align: center;
}

/* HEADER START  */
/* HEADER SCROLL STYLES  */
header.scrolled {
  padding: 12px 32px;
  background-color: var(--White);
  transition: 0.3s;
}

header.scrolled .header-desktop__nav-item-triger {
  color: var(--Dark-Text);
  transition: 0.3s;
}
header.scrolled .header-desktop__nav-item-triger img {
  opacity: 0;
}
header.scrolled .header-desktop_buttons .button {
  color: var(--Dark-Text);
  transition: all 0.3s;
  background-color: var(--Body);
}
header.scrolled .header-desktop_buttons .button:hover {
  background-color: var(--Orange);
  color: var(--White-Text);
}
header.scrolled .header-mobile_buttons .button {
  color: var(--Dark-Text);
  transition: 0.3s;
  background-color: var(--LightGrey-Header-BT);
}

header.scrolled .header-desktop_buttons .mobile-nav-triger {
  color: var(--Dark-Text);
  transition: 0.3s;
  background-color: rgba(0, 0, 0, 0.1);
}
header.scrolled .header-desktop_buttons .mobile-nav-triger svg path {
  stroke: var(--Dark-Text);
}
header.scrolled .header-desktop_buttons--action svg path {
  fill: var(--Dark-Text);
}
.overflow-hidden header {
  background-color: var(--Dark-Bg);
  transition: 0.3s;
}

.overflow-hidden header.scrolled,
.overflow-hidden header.header-alt.scrolled,
header.scrolled .header-mobile {
  background-color: var(--Body);
  transition: 0.3s;
}
header.scrolled .header-mobile .header-mobile__link {
  color: var(--Dark-Text);
  transition: 0.3s;
  font-weight: bold;
}
header.scrolled .header-mobile__link svg path {
  stroke: var(--Dark-Text);
}
/* END HEADER SCROLL STYLES END */

header {
  z-index: 9999;
  position: sticky;
  top: 0;
  background-color: transparent;
  margin-bottom: var(--Header-Height);
  transition: 0.3s;
  width: 100%;
  padding-bottom: unset;
  padding: 24px 32px;
}
.header-container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
}
.header-desktop__logo {
  display: flex;
  width: fit-content;
  flex: 0 0 auto;
}
.header-desktop__logo img {
  max-width: 89px;
  max-height: 30px;
}
.header-desktop__nav {
  flex: 1 1 auto;
}
.header-desktop__nav-list {
  display: flex;
  align-items: center;
  gap: 32px;
  margin: unset;
  padding-left: 52px;
}
.header-desktop__nav-item {
  list-style: none;
}
.header-desktop__nav-item-triger {
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 4px;
  padding: 4px 8px;
  transition: all 0.3s;
}
.header-desktop__nav-item-triger img:last-of-type {
  display: none;
}
.header-desktop__nav-item.menu-open .header-desktop__nav-item-triger {
  border-radius: 100px;
  background: rgba(243, 239, 236, 0.1);
  transition: all 0.3s;
}
.header-desktop__nav-item.menu-open
  .header-desktop__nav-item-triger
  img:last-of-type {
  display: block;
}
.header-desktop__nav-item.menu-open
  .header-desktop__nav-item-triger
  img:first-of-type {
  display: none;
}
.header-desktop__nav-item-menu {
  position: fixed;
  top: 80px;
  left: 50%;
  width: 100%;
  max-width: 1376px;
  margin: 0 auto;
  display: flex;
  gap: 24px;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transform: translateY(20px) translateX(-50%);
  transition: opacity 0.1s ease, transform 0.3s ease;
  border-radius: 32px;
  background: var(--Body);
  padding: 36px;
  z-index: 999;
  height: fit-content;
 /* max-height: 700px;*/
	max-height:fit-content;
  box-shadow: 0 0 10px rgba(0,0,0,.125);
}
.header-desktop__nav-item-menu:before {
  content:'';
  width: 100%;
  height: 22px;
  position: absolute;
  bottom: 100%;
  left: 0;
}
.scrolled .header-desktop__nav-item-menu:before {
  height: 35px;
}
.header-desktop__nav--services{
  align-items: end;
}
.header-desktop__nav--services .header-desktop__nav-item-menu__item li{
  position: relative;
}
.header-desktop__nav--services img{
  margin-bottom: 16px;
}
.header-desktop__nav-item.menu-open .header-desktop__nav-item-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0) translateX(-50%);
  pointer-events: auto;
}
.header-desktop_buttons .button {
  font-weight: 600;
  color: var(--White-Text);
  padding: 10.5px 21px;
  font-size: 14px;
  border-radius: 12px;
}
.header-desktop_buttons .button-color-dark {
  color: var(--Dark-Text);
}
.header-desktop_buttons {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  gap: 24px;
  position: relative;
}
.header-mobile_buttons {
  padding: 60px 20px;
  display: flex;
  width: 100%;
}
.header-mobile_buttons button {
  width: 100%;
  padding: 9px 32px;
}
.header-desktop_buttons--action {
  background-color: unset;
  border: unset;
  cursor: pointer;
  padding: unset;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header-desktop_buttons--action svg {
  will-change: transform;
}
.header-desktop_buttons--action:hover svg {
  animation: scaleBtn .35s ease-in-out;
}
.header-desktop__nav-item-menu__item {
  width: 100%;
  max-width: 386px;
	height:fit-content;
	max-height:fit-content;
}
.header-desktop__nav-item-menu--devider {
  width: 1px;
  background-color: #eae4e0;
  /*height: -webkit-fill-available;*/
}
.header-desktop__nav--services .header-desktop__nav-item-menu--devider:first-of-type {
display:none;
}
.menu-item__title {
  margin-bottom: 14px;
  display: block;
}
.menu-item__description {
  margin: unset;
  margin-bottom: 18px;
}
.menu-item__image-container {
  width: 100%;
  position: relative;
  margin-bottom: 18px;
  max-height: 180px;
	display:block
}
.menu-item__image {
  width: 100%;
  height: 180px;
  object-fit: cover;
  border-radius: 12px;
  display: flex;
}
.menu-item__link-list {
  padding: unset;
}
.menu-item__link-list li {
  list-style: none;
  margin-bottom: 10px;
}
.menu-item__link-list a:not(.discover-btn) {
  transition: all 0.3s;
  display: flex;
  align-items: center;
  gap: 10px;
}
.header-desktop__nav-item-menu--applications .menu-item__link-list li:last-child a {
  margin-left: 30px;
}
.menu-item__link-list a:hover {
  text-decoration: underline;
}
.mobile-nav-triger.button {
  display: none;
}
.mobile-nav-triger.button svg:last-of-type {
  display: none;
}
.mobile-nav-triger.button.active svg:first-of-type {
  display: none;
}
.mobile-nav-triger.button.active svg:last-of-type {
  display: block;
}
.header-mobile {
  position: fixed;
  top: var(--Header-Height);
  width: 100vw;
  height: calc(100vh - var(--Header-Mobile-Height));
  height: calc(100dvh - var(--Header-Mobile-Height));
  overflow-y: auto;
  background-color: var(--Dark-Bg);
  transform: translateX(-120%);
  left: 0;
  transition: 0.3s;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.header-mobile.mobile-menu-open {
  transform: translateX(0);
}
.header-mobile__list {
  list-style: none;
  margin: 25px 20px 0;
  padding: 0;
}
.header-mobile__item {
  margin-bottom: 0.5rem;
}
.header-mobile__link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  background: none;
  border: none;
  cursor: pointer;
}
.header-mobile__item .header-mobile__link-first-level {
  font-size: 20px;
  letter-spacing: -0.4px;
  padding: 0.8rem 0;
}
.header-mobile__item .header-mobile__link-second-level {
  font-size: 16px;
  padding: 0.7rem 0 0;
}
.header-mobile__submenu {
  list-style: none;
  margin: 0;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
}
.header-mobile__submenu.first-level {
  padding-top: 0.2rem;
  padding-left: 1.2rem;
}
.header-mobile__submenu.second-level {
  padding-top: 0.4rem;
  padding-left: 1.6rem;
}
.header-mobile__submenu.last-level {
  padding-top: 0.8rem;
  padding-left: 1rem;
}
.header-mobile__submenu.last-level .header-mobile__link {
  font-size: 14px;
  letter-spacing: -0.28px;
  padding: 0.3rem 0 0.22rem;
}
.header-mobile__item.is-open > .header-mobile__submenu {
  max-height: 500px;
  overflow-y: auto;
  max-width: 93%;
}
.header-mobile__toggle > svg:first-of-type {
  display: block;
}
.header-mobile__toggle > svg:last-of-type {
  display: none;
}
.header-mobile__item.is-open
  > .header-mobile__link
  > .header-mobile__toggle
  > svg:first-of-type {
  display: none;
}
.header-mobile__item.is-open
  > .header-mobile__link
  > .header-mobile__toggle
  > svg:last-of-type {
  display: block;
}

.header-search {
  position: absolute;
  top: 100%;
  right: 0;
  margin-top: 20px;
  width: 400px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .08);
  border-radius: 16px;
  transform: translateY(15px);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.3s ease;
}
.header-search.is-active {
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.header-search .footer__newsletter-form {
  border-radius: inherit;
}

.overflow-hidden header.header-alt,
.header-alt .header-mobile {
  background-color: var(--Body);
}
.header-alt .header-mobile .header-mobile__link {
  color: var(--Dark-Text);
}
.header-alt .header-mobile .header-mobile__link svg path {
  stroke: var(--Dark-Text);
}
.header-alt .header-mobile .header-mobile_buttons .button {
  color: var(--Dark-Text);
  background-color: var(--LightGrey-Header-BT);
}


.lang, .lang__list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.lang__title {
  display: inline-flex;
  vertical-align: middle;
  align-items: center;
  gap: 6px;
  cursor: pointer;
  line-height: normal;
}
.lang__title:hover .lang__icon {
  animation: scaleBtn .35s ease-in-out;
}
.lang__icon {
  will-change: transform;
}
.lang__list {
  margin-top: 20px;
  position: absolute;
  right: -25px;
  top: 100%;
  background-color: var(--White);
  box-shadow: 0 0 10px rgba(0, 0, 0, .08);
  border-radius: 12px;
  white-space: nowrap;
  padding: 6px;
  min-width: 140px;
  transform: translateY(15px);
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.3s ease;
}
.lang__list.is-active {
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.lang__list li {
  border-radius: 8px;
}
.lang__list .current {
  color: var(--Orange);
  pointer-events: none;
}
.lang__list-item {  
  padding: 8px 15px;
  display: block;
  transition: all .2s;
  border-radius: inherit;
}
.lang__list-item:hover {
  background-color: var(--Body);
}
.lang__footer {
  position: relative;
}
.lang__footer .lang__title {
   color: #fff;
}
.lang__footer .lang__list {
  left: 50%;
  top: auto;
  bottom: 100%;
  transform: translateX(-50%) translateY(-15px);
  margin: 0 0 20px;
}
.lang__footer .lang__list.is-active {
  transform: translateX(-50%) translateY(0);
}

@keyframes scaleBtn {
  0% {
    transform: scaleX(1);
  }
  50% {
      transform: scale3d(1.15, 1.15, 1.15);
  }
  100% {
      transform: scaleX(1);
  }
}

/* HEADER END  */

/* FOOTER styles */
footer {
  background: #262524;
}
.footer-container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  padding: 60px 80px 30px 80px;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 0 32px;
}
.footer__newsletter {
  max-width: 325px;
  width: 100%;
  margin-bottom: 40px;
}
.footer__newsletter-title {
  margin-bottom: 12px;
}
.footer__newsletter-desc {
  opacity: 0.8;
  margin-bottom: 20px;
  max-width: 400px;
}
.footer__newsletter-form {
  background-color: var(--White);
  display: flex;
  border-radius: 20px;
  padding: 6px 8px;
  align-items: center;
  width: 100%;
}
.footer__newsletter-input {
  flex: 1;
  padding: 12px 16px;
  background: transparent;
  border: none;
  color: var(--Dark-Text);
  font-size: 14px;
  outline: none;
}
.footer__newsletter-input::placeholder {
  color: var(--Dark-Text);
  opacity: 0.6;
}
.footer__newsletter-btn {
  color: #fff;
  border: none;
  border-radius: 14px;
  background-color: var(--Dark-Bg);
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: background 0.3s;
  flex-shrink: 0;
}
.footer__newsletter-btn:hover {
  background-color: #616161;
}
.footer__links {
  display: flex;
  margin-bottom: 40px;
  flex-wrap: wrap;
  gap: 16px;
}
.footer__links-group {
  min-width: 125px;
  position: relative;
}
.footer__links-title {
  margin-bottom: 15px;
  opacity: 0.4;
  text-transform: uppercase;
}
.footer__links-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer__links-list li {
  margin-bottom: 12px;
}
.footer__links-list li:last-child {
  margin-bottom: 0;
}
.footer__links-list a {
  text-decoration: none;
  transition: all 0.3s;
}
.footer__links-list a:hover {
  text-decoration: underline;
}
.footer__links-dropdown-toggle {
  display: none;
  position: absolute;
  top: 4px;
  right: 0;
  background: none;
  border: none;
  width: 32px;
  height: 32px;
  cursor: pointer;
  z-index: 1;
}
.footer__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  border-radius: 18px;
  background: var(--Bg-black-highlight, #32302f);
  padding: 18px 32px;
  gap: 52px;
  width: 100%;
}
.footer__socials {
  display: flex;
  gap: 16px;
}
.footer__social {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 16px;
  height: 16px;
}
.footer__bottom-typography {
  opacity: 0.6;
  text-decoration: none;
}
.footer__policies {
  display: flex;
  align-items: center;
  gap: 32px;
  flex-wrap: wrap;
  flex: 1;
  justify-content: flex-end; 
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer__policies a {
  opacity: 0.6;
}
.footer__policies a:hover {
  text-decoration: underline;
  opacity: 1;
}
.footer__language {
  margin-left: 20px;
}
.footer__language .lang a {
  opacity: 1;
}
.footer__language .lang a:hover {
  text-decoration: none;
}

.footer__contact {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  width: 100%;
  margin-bottom: 60px;
}

.footer__contact-info {
  width: 100%;
  max-width: 740px;
  border-radius: 32px;
  background: var(--White);
  padding: 32px;
  position: relative;
}
.footer__contact-info > * {
  z-index: 2;
  position: relative;
}
.footer__contact-info img {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
.footer__contact-events {
  width: 100%;
  max-width: 524px;
  max-height: 466px;
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 32px;
}
.footer__contact-events img {
	    border-radius: 32px;
}
.footer__contact-info-title {
  padding: 90px 0;
  max-width: 390px;
}

.footer__contact-info-descr {
  max-width: 315px;
  margin-left: auto;
  margin-bottom: 32px;
}

.footer__contact-info .button {
  display: flex;
  width: fit-content;
  margin-left: auto;
}
.footer__contact-events-img {
  border-radius: 32px;
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.footer__contact-events .tag {
  position: absolute;
  top: 32px;
  left: 32px;
}

.footer__contact-events-info {
  position: absolute;
  width: 88%;
  display: flex;
  align-items: end;
  justify-content: space-between;
  bottom: 32px;
  left: 32px;
}
.footer__contact-events-info .discover-btn {
  position: static;
}
.footer__contact-events-info-title {
  max-width: 250px;
}

/* CONTENT styles */
.content-wrapper {
  max-width: 968px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
}
.content-wrapper {
  max-width: 1280px;
}
.gap-40 {
  gap: 40px;
}
.overflow-hidden {
  overflow: hidden;
}
.body-bg-light {
  background-color: var(--White);
}
.img-fluid {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* SECTION styles */
.section-heading {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  align-self: stretch;
  gap: 10px;
}
.section-heading__max {
  max-width: 13.214em;
}
.section-heading.section-heading_column {
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}
[data-animate-text-by-word] {
  display: inline-block;
}
[data-animate-text-by-word] .word {
  display: inline-block;
  transform: translateY(100%);
  opacity: 0;
}
.section-sub-heading {
  display: flex;
  padding-right: 108px;
  justify-content: space-between;
  align-items: flex-end;
  align-self: stretch;
  gap: 10px;
}
.section-sub-heading p {
  max-width: 400px;
}

.page-pt {
  padding-top: 155px;
}
.section {
  padding-top: 0;
  padding-bottom: 50px;
}
.section-alt {
  padding-top: 70px;
  background: var(--White);
  overflow: hidden;
}

.section-alt .content-wrapper {
  overflow: hidden;
}
/* MODAL styles */
.modal {
  width: 100%;
  max-width: 648px;
  border-radius: 32px;
  background-color: var(--White);
  padding: 40px;
  display: none;
}
.modal__header {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}
.modal__header:not(:last-child) {
  margin-bottom: 32px;
}
.modal__header-end {
  margin-left: auto;
}
.modal__close {
  width: 28px;
  height: 28px;
  display: grid;
  place-content: center;
  color: var(--Grey-Text);
  padding: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.modal__close:hover {
  color: var(--Orange);
}
.modal__text {
  font-weight: 500;
  margin-bottom: 20px;
}

#modal-form .form-actions .wpcf7-turnstile {
	text-align:center;
	margin-top:15px;
}

.fancybox__container {
  z-index: 9999;
}

.fancybox__backdrop {
  background: rgba(1, 1, 1, 0.7);
}

/* PAGINATION styles */
.pagination {
  --offset: 132px;
  width: 100%;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 2px;
  font: 500 16px/1.5 "Manrope", sans-serif;
  color: var(--Dark-Text);
  margin: 0;
  padding: 0;
}
.pagination span, .pagination a {
  width: 40px;
  height: 40px;
  color: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 50%;
  transition: all .2s;
}
.pagination a:hover {
  background-color: var(--Orange);
}
.pagination__prev a,
.pagination__next a,
.pagination .is-current span {
  background-color: var(--BeigeMedium-Bg);
}
.pagination__dots,
.pagination .is-current {
  pointer-events: none;
}
.pagination__prev {
  margin-right: var(--offset);
}
.pagination__next {
  margin-left: var(--offset);
}

.full-block {
  align-self: stretch;
}

.mobile-only {
  display: none;
}

.filters-pdp-more-solutions-section-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 16px;
}
.filters-pdp-more-solutions-section-wrapper .card-item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  gap: 12px;
  background: var(--Body);
}
.filters-pdp-more-solutions-section-wrapper img {
  margin-bottom: 36px;
border-radius: 28px;
	max-width:240px;
	height:auto;
}
.filters-pdp-more-solutions-section-wrapper .discover-btn {
  top: 28px;
  right: 28px;
}

.technology-dropdown-wrapper{
    display: flex;
}
.technology-dropdown-content{
    max-width:870px;
    padding-right: 28px;
    display: flex;
    flex-direction: column;
    gap: 28px;
}
.technology-dropdown-image {
  border-radius: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--Beige-Bg);
}
.technology-dropdown-image picture {
	width:100%;
	max-width:100%;
	height:100%;
}
.technology-dropdown-image img{
    min-width: 350px;
	height:100%
}

.post-content.page h2,
.post-content.page h3,
.post-content.page h4,
.post-content.page h5,
.post-content.page h6 {
	color:#000;
	margin-top: 24px;
}

/*@media MIN*/
@media (min-width: 769px) {
  .pagination_mt {
    margin-top: -10px;
  }
  .filters-pdp-more-solutions-section {
    padding-bottom: 48px;
  }
}
@media (min-width: 1201px) {
  .section-sub-heading__end {
    margin-left: auto;
  }
}

/*@media MAX*/
@media (max-width: 1430px) {
  .header-desktop__nav-item-menu {
    left: 0;
    width: calc(100vw - 6%);
    transform: translateY(20px) translateX(0);
    margin: 0 32px;
  }
  .header-desktop__nav-item.menu-open .header-desktop__nav-item-menu {
    transform: translateY(0) translateX(0);
  }
}

@media (max-width: 1090px) {
  .header-desktop__nav-list {
    padding-left: 16px;
    gap: 16px;
  }
}

@media (max-width: 1024px) {
  .desktop-only {
    display: none;
  }
  .mobile-only {
    display: block;
  }
  .technology-dropdown-wrapper{
      flex-direction: column;
      gap: 28px;
  }
  .technology-dropdown-image img{
      max-height: 350px;
      min-width: unset;
  }
	.technology-dropdown-image picture {
		text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
	}
  .technology-dropdown-content{
      width: 100%;
      max-width: 100%;
      padding-right: unset;
  }
  .header-mobile {
    top: var(--Header-Mobile-Height);
  }
  .header-desktop__nav-list {
    display: none;
  }
  .header-desktop_buttons .button {
    display: none;
  }
  .header-desktop_buttons .mobile-nav-triger {
    display: flex;
    padding: 8px 16px;
  }
  .header {
    padding: 24px 20px;
    padding-bottom: unset;
  }

  .section-sub-heading {
    padding: 0;
  }

  .footer {
    padding: 0 12px 18px 12px;
  }
  .footer__links {
    gap: 30px;
  }
  .footer__bottom {
    padding: 12px 10px;
    border-radius: 10px;
    font-size: 13px;
  }
  .footer__newsletter {
    margin-bottom: 20px;
  }
  .footer {
    padding: 0 6px 12px 6px;
  }
  .footer__newsletter {
    margin: 0 auto 16px auto;
    max-width: 100%;
    text-align: left;
  }
  .footer__links {
    display: block;
    margin-bottom: 18px;
    width: 100%;
  }
  .footer__links-group {
    min-width: unset;
    padding-bottom: 2px;
    margin-bottom: 8px;
  }
  .footer__links-title {
    font-size: 16px;
    padding: 8px 0;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: space-between;
  }
  .footer__links-dropdown-toggle {
    display: inline-block;
    right: 4px;
    top: 10px;
    background: none;
    border: none;
    padding: 0;
  }
  .footer__links-dropdown-toggle::after {
    content: "";
    display: inline-block;
    margin-left: 8px;
    width: 10px;
    height: 10px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(45deg);
    transition: transform 0.2s;
  }
  .footer__links-group.active .footer__links-dropdown-toggle::after {
    transform: rotate(-135deg);
  }
  .footer__links-list {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    margin-top: 0;
    margin-bottom: 0;
  }
  .footer__links-group.active .footer__links-list {
    max-height: 400px;
    margin: 10px 0;
  }
  .footer__bottom {
    flex-direction: column;
    gap: 16px;
    font-size: 12px;
    border-radius: 7px;
    padding: 18px 32px;
    text-align: center;
    border-radius: 18px;
  }
  .footer__policies {
    gap: 16px 32px;
    align-items: center;
    margin-top: 8px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  .footer__language {
    margin: unset;
    width: 100%;
    justify-content: center;
  }
  .footer__newsletter-form {
    max-width: 100%;
  }

  .footer__contact-info-title {
    padding: 40px 0;
    max-width: 260px;
  }
  .footer__contact-info {
    padding: 20px;
    border-radius: 16px;
  }
  .footer__contact-info-descr,
  .footer__contact-info .button {
    margin-left: unset;
  }
  .footer__contact-info-descr {
    max-width: 280px;
  }
  .footer__contact {
    margin-bottom: 30px;
  }
  .footer__contact-events {
    max-width: 307px;
    border-radius: 16px;
  }
  .footer__contact-events img {
    border-radius: 16px;
	  height:auto;
	  width: 100%;
  }

  .footer__contact-events .tag {
    top: 20px;
    left: 20px;
  }
  .footer__contact-events-info {
    left: 20px;
    bottom: 20px;
    max-width: 268px;
  }
  .typography {
    font-size: 14px;
  }
  .typography--body-S {
    font-size: 12px;
  }
  .typography--h1 {
    font-size: 32px;
  }
  .typography--h2 {
    font-size: 28px;
  }
  .typography--h3 {
    font-size: 24px;
  }
  .typography--h4 {
    font-size: 18px;
  }
  .typography--h5 {
    font-size: 16px;
  }
  .typography--h6 {
    font-size: 14px;
    letter-spacing: -0.28px;
  }
  .typography--h7 {
    font-size: 12px;
    letter-spacing: -0.24px;
  }
}

@media (max-width: 768px) {
  .filters-pdp-more-solutions-section-wrapper {
    grid-template-columns: 1fr;
  }
  .filters-pdp-more-solutions-section-wrapper img {
    margin-bottom: 20px;
    width: 180px;
  }
  .footer-container {
    padding: 30px 20px;
  }
  html {
    scroll-padding-top: 40px;
  }
  section {
    padding: 20px;
  }
  .content-wrapper {
    gap: 20px;
  }
  .section-heading {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .section-sub-heading {
    flex-direction: column;
    align-items: flex-start;
  }

  .page-pt {
    padding-top: 125px;
  }
  .section {
    padding-bottom: 20px;
  }

  .footer__contact {
    flex-direction: column;
  }
  .footer__contact-events {
    max-width: unset;
    max-height: 194px;
  }
  .footer__contact-events-info {
    max-width: 100%;
  }
  .footer__contact-events-info-title {
    max-width: 200px;
  }
  .footer__newsletter {
    margin-bottom: 40px;
  }
  .footer__newsletter-desc {
    max-width: 300px;
  }
  .footer__links-title {
    font-size: 12px;
    line-height: 140%;
  }
  .footer__links-group {
    margin-bottom: unset;
    padding-bottom: unset;
  }
  .footer__links-dropdown-toggle {
    top: -3px;
    right: -4px;
  }
  .footer__links-dropdown-toggle::after {
    width: 6px;
    height: 6px;
  }
  .footer__links {
    margin-bottom: 33px;
  }
}

@media (max-width: 700px) {
  .pagination {
    --offset: 12px;
  }
	
}
@media (max-width: 550px) {
	.technology-dropdown-image img {
max-height:unset;
	}
}
@media (max-width: 500px) {
  .header-search {
    width: calc(100vw - 64px);
  }
  .pagination li:nth-child(4),
  .pagination li:nth-last-child(4) {
    display: none;
  }
	
}


/* STYLED SPAN  */
.section-sub-heading p span,
.footer__contact-info-title span,
.filters-pdp-available-models-title p span {
  background: linear-gradient(93deg, rgba(1, 1, 1, 0.6) 3.93%, rgba(1, 1, 1, 0.3) 99.14%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.homepage-hero__content h1 span,
.company-hero-demo-box p span,
.filters-pdp-product-benefits-cta-box p span,
.test-equipment-box__content-box .typography--h2 span {
  background: linear-gradient(93deg, rgba(255, 255, 255, 0.6) 3.93%, rgba(255, 255, 255, 0.3) 99.14%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.scroll-video-section{
  position:relative;
}
.scroll-video-container{
  width:100vw;
  height:100vh;
  position:sticky;
  top:0px;
  display:flex;
  align-items:center;
  justify-content:center;
  overflow:hidden;
	padding-top:125px;
}
.scroll-space{
    width: 100%;
    display: flex;
    flex-direction: column;
}

.scroll-video-container canvas{
  max-width:100%;
  max-height:100vh;
  height: 100% !important;
  width:auto;
  height:auto;
  display:block;
  margin:0 auto;
  object-fit: cover;
  object-position: left;
}

.scroll-video-container video.scroll-source{
  display:none !important;
}
@media  (max-width:768px) {
	.scroll-video-container {
		padding-top:150px;
	}
} 